Subject: Re: Proposed revisions to CSA Letter
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 03:34:00 -0800 (PST)

I support putting back some more about how we have been jerked around
prcedurally.

----- Original Message -----
From: <[email-masked]>
To: Michael Rochman <[email-masked]>
Cc: 'Mike Alexander' <[email-masked]>; 'Skaff, Andy@Dynegy'
<[email-masked]>; 'Dingwall, Brian@UEM' <[email-masked]>; 'John
Burkholder' <[email-masked]>; 'Jun, Christine@aelaw' <[email-masked]>; 'Rick
Counihan, Greenmountain.com' <[email-masked]>; 'Craig
Chancellor' <[email-masked]>; 'Bayless, David@Utility'
<[email-masked]>; 'Elsesser, Evelyn@aelaw' <[email-masked]>;
'Worster, Gerard@TXU' <[email-masked]>; 'Jeff Dasovich'
<[email-masked]>; <[email-masked]>; 'Jeff Fawcett,
Transwestern' <[email-masked]>; <[email-masked]>; 'Paul, Joe@Dynegy'
<[email-masked]>; 'Johnson, Pamela@REMAC'
<[email-masked]>; 'Karp, Joseph@Whitecase'
<[email-masked]>; 'McCrea, Keith@CIG/CM' <[email-masked]>;
<[email-masked]>; 'How-Downing, Lindsey' <[email-masked]>; 'MBD'
<[email-masked]>; 'Paul A
Sent: Monday, December 11, 2000 11:13 AM
Subject: RE: Proposed revisions to CSA Letter

>
> Mike,
>
> Edison can deal with the letter, either in it's pre-SoCalGas modified
form,
> or with the SoCalGas edited letter.   Unless you hear otherwise from us,
> consider us signatories (using Doug Porter's name).
>
> However, I do agree with Michael Rochman that the SoCalGas version's
> comments on point five are a bit weaker than I would like.  It is more
than
> a matter of having to duplicate the effort already expended, it is also a
> matter of having to justify that level of effort in light of a diminished
> perception (at least) of the chances of implementation of the results of
> that effort.  I would prefer that be indicated politely, but clearly.
>
>
> --
> Michael S. Alexander
> Southern California Edison
> 626-302-2029
> 626-302-3254 (fax)
>
>
>
>
>                     Michael
>                     Rochman              To:     "'MBD'" <[email-masked]>,
"'Pocta, Robert
>                     <rochmanm@spu        M.'" <[email-masked]>,
"'Counihan, Rick'"
>                     rr.org>
<[email-masked]>,
>                                          "[email-masked]'"
>                     12/11/2000           <[email-masked]>, "'John
Burkholder'"
>                     10:57 AM             <[email-masked]>, "'Mike
Alexander'"
>                                          <[email-masked]>, "'Craig
Chancellor'"
>                                          <[email-masked]>, "'Colin
Cushnie'"
>                                          <[email-masked]>, "'Jeff
Dasovich'"
>                                          <[email-masked]>, "'Paul
Amirault'"
>                                          <[email-masked]>, "'Doug
Porter'"
>                                          <[email-masked]>, "'Tom Beach'"
>                                          <[email-masked]>,
"'Amirault, Paul'"
>                                          <[email-masked]>, "'Craig
Chancellor,
>                                          Calpine'" <[email-masked]>,
"'How-Downing,
>                                          Lindsey'"
<[email-masked]>, "'Phil
>                                          Davies, WGSI Calgary'"
<[email-masked]>,
>                                          "[email-masked]'"
<[email-masked]>, "'Jeff
>                                          Fawcett, Transwestern'"
<[email-masked]>,
>                                          Michael Rochman
<[email-masked]>, "'Rick
>                                          Counihan, Greenmountain.com'"
>                                          <[email-masked]>,
"'Bayless,
>                                          David@Utility'"
<[email-masked]>,
>                                          "'Dingwall, Brian@UEM'"
<[email-masked]>,
>                                          "'Elsesser, Evelyn@aelaw'"
<[email-masked]>,
>                                          "'Johnson, Pamela@REMAC'"
>                                          <[email-masked]>,
"'Jun,
>                                          Christine@aelaw'"
<[email-masked]>, "'Karp,
>                                          Joseph@Whitecase'"
<[email-masked]>,
>                                          "'McCrea, Keith@CIG/CM'"
<[email-masked]>,
>                                          "'Paul, Joe@Dynegy'"
<joe.paul@dynegy>, "'Pocta,
>                                          Mark@ORA'" <[email-masked]>,
"'Scott, Susan@TW'"
>                                          <[email-masked]>, "'Worster,
Gerard@TXU'"
>                                          <[email-masked]>,
"[email-masked]'"
>                                          <[email-masked]>, "'Karp,
Joseph@Whitecase'"
>                                          <[email-masked]>,
"'Skaff, Andy@Dynegy'"
>                                          <[email-masked]>
>                                          cc:
>                                          Subject:     RE: Proposed
revisions to CSA Letter
>
>
>
>
>
> I would like to see us try to re-insert words to the effect that if the
> Commission throws out the CSA after haranguing the parties to reach an
> agreement, it will seriously discourage future settlement efforts by
> parties. That is not a deal-breaker for me, just a suggestion. Otherwise
> the comments are fine.
>
>
> -----Original Message-----
> From: MBD [mailto:[email-masked]]
> Sent: Monday, December 11, 2000 10:43 AM
> To: 'Pocta, Robert M.'; 'Counihan, Rick'; [email-masked]';
> 'John Burkholder'; 'Mike Alexander'; 'Craig Chancellor'; 'Colin
> Cushnie'; 'Jeff Dasovich'; MBD; 'Paul Amirault'; 'Doug Porter'; 'Tom
> Beach'; 'Amirault, Paul'; 'Craig Chancellor, Calpine'; 'How-Downing,
> Lindsey'; 'Phil Davies, WGSI Calgary'; [email-masked]'; 'Jeff
> Fawcett, Transwestern'; 'Michael Rochman'; 'Rick Counihan,
> Greenmountain.com'; 'Bayless, David@Utility'; 'Dingwall, Brian@UEM';
> 'Elsesser, Evelyn@aelaw'; 'Johnson, Pamela@REMAC'; 'Jun,
> Christine@aelaw'; 'Karp, Joseph@Whitecase'; 'McCrea, Keith@CIG/CM';
> 'Paul, Joe@Dynegy'; 'Pocta, Mark@ORA'; 'Scott, Susan@TW'; 'Worster,
> Gerard@TXU'; [email-masked]'; 'Karp, Joseph@Whitecase'; 'Skaff,
> Andy@Dynegy'
> Subject: FW: Proposed revisions to CSA Letter
>
>
>
>
>
> Here are some edits to our letter from socal.  I do not feel they diminsh
> the usefulness of the letter, and they moderate the tone a little, as you
> would expect.  They also eliminate the lengthy recitation of the
procedural
>
> events at the end of the letter.  If this gets them on the letter, I say
> let's sign.  I will assume everyone who signed on last week stays on the
> letter unless I hear differently from you by 3 pm today.  I really
> appreciate the quick turnaround.  Mike Day
>
>
> -----Original Message-----
> From: Wright, Gillian - TP1GXW [mailto:[email-masked]]
> Sent: Monday, December 11, 2000 10:26 AM
> To: [email-masked]'
> Subject: Proposed revisions to CSA Letter
>
>
>
>
>
>
> Mike,
> Here are SoCal's proposed revisions to the CSA letter - I'll call in a
> minute.  The edits are pretty extensive, but all along the lines we
> discussed (ie changing the tone to a more positive one).
>
>
> Gillian
>
>
> <<CSA Letter SCG.doc>>
>
>
> Gillian A. Wright
> Regulatory Case Manager
> Sempra Energy
> 555 W. Fifth St. GT14D6
> Los Angeles, CA 90013-1011
> (213) 244-3833
> (213) 244-8820 fax
> [email-masked]
>
>
>
>
>
>
>
>
>
>